.FormDateField942{
font-family:Verdana;font-size:8pt;}
.NoCriteriaPhrase942{
font-family:Verdana;font-size:8pt;}
.NoResultsPhrase942{
font-family:Verdana;font-size:8pt;}
.PagerButton942{
font-size:8pt;}
.PagerButton942 A{
background-color:#dcdcdc;border-bottom:#333333  1px Solid;border-left:#333333  1px Solid;border-right:#333333  1px Solid;border-top:#333333  1px Solid;color:#333333;font-family:Verdana;font-size:8pt;font-style:normal;font-weight:normal;height:12px;padding-bottom:1px;padding-left:2px;padding-right:2px;padding-top:1px;text-decoration:none;}
.PagerButton942 A:hover{
background-color:#c0c0c0;border-bottom:#00f 1px solid;border-left:#00f 1px solid;border-right:#00f 1px solid;border-top:#00f 1px solid;color:#00f;font-family:Verdana;font-size:8pt;font-style:normal;font-weight:normal;height:12px;padding-bottom:1px;padding-left:2px;padding-right:2px;padding-top:1px;text-decoration:none;}
.QueryCriteria942{
font-family:Verdana;font-size:8pt;}
div.SearchResultsHeader942{
font-family:Verdana;font-size:8pt;margin-bottom:10px;}
input.formtextbox942{
font-family:Verdana;font-size:8pt;}
input.NewFormButton942{
background-color:#dcdcdc;border-bottom:#333333 1px Solid;border-left:#333333 1px Solid;border-right:#333333 1px Solid;border-top:#333333 1px Solid;color:#333333;font-family:Verdana;font-size:8pt;font-style:normal;font-weight:normal;}
input.NewFormButtonOver942{
background-color:#c0c0c0;border-bottom:#00f 1px solid;border-left:#00f 1px solid;border-right:#00f 1px solid;border-top:#00f 1px solid;color:#00f;font-family:Verdana;font-size:8pt;font-style:normal;font-weight:normal;}
select.formddl942{
font-family:Verdana;font-size:8pt;}
span.SearchedForPrompt942{
padding-right:5px;}
.basefont942, .basefont942 td{
font-family:Verdana;font-size:8pt;}
.basefont942 A, .basefont942 td A{
color:#00f;text-decoration:none;}
.basefont942 A:Hover, .basefont942 td A:Hover{
text-decoration:underline;}
.basefontcustom942, .basefontcustom942 td{
font-family:Verdana;font-size:9pt;}
.basefontcustom942 A, .basefontcustom942 td A{
color:#00f;text-decoration:none;}
.basefontcustom942 A:Hover, .basefontcustom942 td A:Hover{
text-decoration:underline;}
.basefontquery942, .basefontquery942 td{
font-family:Verdana;font-size:8pt;}
.basefontquery942 A, .basefontquery942 td A{
color:#00f;text-decoration:none;}
.basefontquery942 A:Hover, .basefontquery942 td A:Hover{
text-decoration:underline;}
